body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

form {
    background-color: rgb(162, 194, 194);
    max-width: 500px;
    margin: 20px auto;
    /* text-align: center; */
    display: block;
    padding: 20px;
    border-radius: 20px;
}


label {
    display: block;
    margin-bottom: 0.4em;
}

input {
    width: 100%;
}

div {
    margin: 1em 0;
    display: block;
}

fieldset {
    display: inline;
    padding: 20px;
    margin: 16px 0px;
    width: 40%;
}

input:valid {
    accent-color: aqua;
}

input:invalid {
    background-color: rgb(241, 192, 192);
}